<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.project">
<module_version install_time="1165464551072" last="true" origin="installer" specification_version="1.12.23.6.4">
<file crc="658628206" name="config/Modules/org-netbeans-modules-apisupport-project.xml"/>
<file crc="2070385309" name="modules/docs/locale/org-netbeans-modules-apisupport-project_ja.jar"/>
<file crc="3022239483" name="modules/docs/locale/org-netbeans-modules-apisupport-project_pt_BR.jar"/>
<file crc="509118383" name="modules/docs/locale/org-netbeans-modules-apisupport-project_zh_CN.jar"/>
<file crc="92661106" name="modules/docs/org-netbeans-modules-apisupport-project.jar"/>
<file crc="2942001115" name="modules/locale/org-netbeans-modules-apisupport-project_ja.jar"/>
<file crc="3554271034" name="modules/locale/org-netbeans-modules-apisupport-project_pt_BR.jar"/>
<file crc="3173267820" name="modules/locale/org-netbeans-modules-apisupport-project_zh_CN.jar"/>
<file crc="2814890605" name="modules/org-netbeans-modules-apisupport-project.jar"/>
</module_version>
</module>
